Audio 10 fails to install on Mac with Catalina 10.15

eMGee
eMGee Member Posts: 1 Member
edited January 2023 in Traktor Software & Hardware

Audio 10 and 4 cannot be installed.


Anyone have a tip?

Answers

  • Markovicz
    Markovicz Customer Care Posts: 381 mod

    Hi @eMGee,

    does your issue still persist or could you resolve it in the meantime?

    Even without all the details of your setup at hand, there is the following general info to share:

    Audio 10:

    For operating an A10 on 10.15 and higher, you only need the Control Panel 3.11, no actual driver needed as it operates with the system driver CoreAudio in macOS. You can download it here:

    Traktor Audio 10 Control Panel 3.1.1 - macOS 10.15 and higher

    Audio 4:

    macOS 10.15 terminates the operability of some NI legacy hardware. This includes MASCHINE MK1MASCHINE MIKRO MK1AUDIO 2 / 4 / 8 DJTRAKTOR AUDIO 2 MK1, and TRAKTOR S2 / S4 / X1 MK1.

    The workaround for macOS 10.12 - 10.14 (as described in this article) does not work on macOS 10.15. If you still want to use these legacy devices, you can only do so on a compatible OS.

Back To Top